@import url("kleurtjes.css");
body {
	font-family: Georgia, Times, serif !important;
	} 
/* HEADER */
#header a {
	text-decoration: none;
}
#header {
	margin: 0;
	padding-top: 0;
}

#OneStatTag{
	 width: 10px;
}

p.ondertitel {
	text-transform: uppercase;
	font-family: corbel, arial, helvetica, sans-serif;
	letter-spacing: 0.2em;

}
.citaat p {
	margin:0 !important;
	padding:0 !important;
}
a.citaat {
	font-size: 3em;
	margin-top: 0;
	padding-top: 0;
}
div.citaatding {
padding-top: 0;
}
.citaat blockquote, .droedel p, .link p, .citaat p, .Kort p {
	margin: 0 !important;
	padding: 0 !important;
	font-size:1.5em  !important;
	line-height:1.2em  !important;
	margin-bottom:1em !important;
}
h3.para {
	margin-top: 0.4em;
}
.fotoding {
	font-size: 3em;
}
div.fotodiv {
	
}
.linkding {
	margin-top: 0.5em;
}
.ding, .ding a {
	text-decoration: none;
}
.zijdatum {
	text-transform: lowercase;
	font-family: corbel, arial, helvetica, sans-serif;
}
.date {
	text-transform: lowercase;
}
.quote {
	font-size: 2em;
	}
.foto p {
	font-family: corbel, arial, helvetica, sans-serif !important;
	font-size:1.2em !important;
	line-height:1.25 !important;
	margin: 0 0 1.25em  0 !important;
}
h2.postjetitel {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-family: corbel, arial, helvetica, sans-serif !important;
}
h2.postjetitel a {
	text-decoration: none;
}

.postje {
	
}
.entryfooter {
	font-size: 0.8em;
}
.meta, .comments {
	font-family: corbel, arial, helvetica, sans-serif !important;
}


img {
	padding: 0 0 1.25em 0 !important;
}

/* middenonder */

div#middenonder {
	padding: 1em;
}

/* Example CSS code for Digg style navigation (provided by the
paging extension. Original CSS code found at
http://www.nowcss.com/navigation/create-digg-style-pagination. 
Only used when using [[ paging action="digg" ]] in templates.
*/
#pages {
	clear: both;
	padding: 0;
	min-height: 24px;
	font-family: corbel, arial, helvetica, sans-serif;
	text-transform: lowercase;
	text-align: center;
	font-size: 1em;
}

#pages ul {
	list-style-type: none;
	padding: 0;
	margin: 0; 
	text-align: center;
}

#pages li {
	float: left;
	display: inline;
	margin: 0 2px 0 0;
	display: block;
	line-height: 1.2em;
}

#pages li a {
	padding: 4px;
	text-decoration: none;
	float: left;
	background-image: none;
	line-height: 1.2em;
}


#pages li.nolink {
	padding: 4px;
}

#pages li.current {
	padding: 4px;
}

#pages li.skip {
	padding: 1px;
}

/* SIDEBAR */
div#onderkant, div#sidebar,div#footer {
	font-family: font-family: corbel, arial, helvetica, sans-serif !important;
}

#sidebar h3 {
	text-transform: lowercase;
	font-family: corbel, arial, helvetica, sans-serif;
	}
#sidebar ul {
	list-style-type: none; 
	padding: 0;
	margin: 0;
}
#sidebar a {
	text-decoration: none;
}
#bovenkolom {
	font-family: corbel, arial, helvetica, sans-serif;
}
#bovenkolom a {
	text-decoration: underline; color:#C02942;
}
#footer {
	font-family: corbel, arial, helvetica, sans-serif;
	padding-top: 1em;
}
/* comment stuff */

.commentblock {
	margin: 1em 0;
	padding: 0;
}

.comment {
	margin: 15px 0 0 0;	
}

.comment-text {
	margin: 0 0 0px 75px;
	min-height:36px;
	padding: 15px 15px 5px 15px;
}

img.gravatar {
	float: left;
	width: 64px;
	height: 64px; 
}

.comment small {
}

.commentform, 
.commentform a:link {
}

.commentinput {
	width: 170px;
	margin: 0 0 6px 0;
}

.commentform label {
	display: block;
	float: left;
	clear: none;
	width: 80px;
	font-family: corbel, arial, helvetica, sans-serif;
}
.commentform_row {
	clear: both;
	font-family: corbel, arial, helvetica, sans-serif;
}

.privacy_options {
	clear: both;
	margin: 12px 0;
}

.privacy_options .commentform_row {
	padding: 0 0 4px 0;
}

.privacy_options .commentform_row label {
	width: 210px;
	float: none;
	display: inline;
}

/* Markitup editor 
these styles override the settings given with the MarkItUp editor
You can make the commentfield bigger or smaller with it */

.markItUp {
	margin: 5px 0;
	width: 510px!important;
}

#piv_comment { 
	width: 498px !important;
}

/* ZOEKBOX */
div.zoek {
	height: 100px;
}
.pivotx-search fieldset,
.pivotx-search-result fieldset {
	border: 0;
	padding: 0;
	margin: 0;
}


.pivotx-search label, 
.pivotx-search legend, 
.pivotx-search-result label, 
.pivotx-search-result legend {
	display: none;
	visibility: hidden;
}

#search-results li {
	line-height:1.4em;
	margin-bottom: 0.5em;
}

/* Higlight registered visitors */
.registered {
}
div#onderkant {
	padding-top: 1em;
}